@media (max-width: 1600px) {
  .center-left {
    height: 100%;
  }
}

@media (max-width: 1460px) {
  .bus-ul {
    flex-wrap: wrap;
    margin: 30px auto;
  }
  .bus-ul li {
    margin: 10px;
  }
}

@media (max-width: 1220px) {
  .bus-ul {
    flex-wrap: wrap;
    margin: 30px auto;
  }
  .bus-ul li {
    margin: 10px;
  }
  /* .info {
    flex-wrap: wrap;
  } */
  .info-left {
    width: 90%;
  }
  .footer-list {
    display: none;
  }
  .footer-top {
    display: flex;
    padding: 0 5%;
    justify-content: space-around;
    align-items: center;
  }
  .info-right {
    display: none;
  }
}

@media (max-width: 1170px) {
  .center {
    flex-wrap: wrap;
  }
  .center-left {
    width: 60%;
    height: 400px;
  }
  /* .info-right {
    display: none;
  } */
}
@media (max-width: 1060px) {
  header {
    justify-content: space-between;
    padding: 0 5%;
  }
  .header-nav {
    display: block;
    font-size: 32px !important;
    cursor: pointer;
  }
  nav {
    background-color: white;
    width: 100%;
    position: absolute;
    height: 50%;
    z-index: 50;
    top: 80px;
    right: 0;
    flex-direction: column;
    align-items: flex-end;
    display: none;
  }
  nav a:hover {
    border: none;
    font-weight: 700;
    color: #000000;
  }
  nav a {
    padding: 20px 40px;
  }
  #close {
    display: none;
  }
  .fixd h2 {
    font-size: 36px;
  }
  .fixd p {
    margin: 20px;
  }
  .fixd-more button {
    width: 130px;
    height: 40px;
  }
  .center-left {
    height: 100%;
  }
  .logo {
    width: 160px;
  }
  .logo img {
    width: 100%;
  }
}
@media (max-width: 862px) {
  .fixd h2 {
    font-size: 30px;
  }
  .fixd p {
    margin: 15px;
  }
  .fixd-more button {
    width: 100px;
    height: 30px;
    margin: 10px;
  }
  .banner-left,
  .banner-right {
    display: none;
  }
  .center-bg,
  .center-fixd {
    display: none;
  }
  .logo {
    width: 140px;
  }
}
@media (max-width: 650px) {
  .center-bottom {
    display: none;
  }
  .line {
    display: none;
  }
  .center-right {
    height: 150px;
    align-items: baseline;
    margin: 20px 0 -10px 0;
  }
  .center-top p {
    font-size: 16px;
    color: rgba(51, 51, 51, 1);
    margin-right: 20px;
    font-weight: normal;
  }
  .info-ul {
    flex-wrap: wrap;
  }
}
@media (max-width: 585px) {
  .center-top span {
    display: none;
  }
  .fixd h2 {
    font-size: 20px;
  }
  .fixd p {
    margin: 10px;
  }
  .fixd-more button {
    width: 80px;
    height: 24px;
    margin: 10px;
  }
  .info-card h3 {
    font-size: 24px;
  }
}
@media (max-width: 420px) {
  .fixd {
    display: none;
  }
}
